@import url('https://fonts.googleapis.com/css?family=Montserrat:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i&display=swap&subset=latin,latin-ext,cyrillic,cyrillic-ext');

body{
    font-family: 'Montserrat', sans-serif;
}

:root {
    --prd-red: #d01435;
    --prd-darkred: #691020;
    --prd-green: #39b54a;
    --prd-blue: #203063;
}

.hidden{
    display: none !important;
}

.tooltip-inner{
    font-size: 12px;
    text-transform: uppercase;
}

.slider{
    background-image: url('/spirit/assets/theme/spirit/images/slide1.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 575px;
    display: flex;
    align-items: center;
    background-position: center center;
}

.navbar-toggler:focus{
    outline: none !important;
}

.fixedPosition
{
    overflow-y: hidden;
}

.gray-bg{
    background-color: #fbfbfb;
}

.content-section{
    padding-top: 75px;
    padding-bottom: 75px;
}

.section-title{
    color: #203063;
    font-size: 30px;
    line-height: 36px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 50px;
}

.action-buttons{
    display: flex;
    align-items: center;
    justify-content: center;
}

.action-buttons a{
    margin: 10px;
}

.primary-btn{
    background-color: #203063;
    padding: 15px 35px;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    display: inline-block;
    color: white;
    text-transform: uppercase;
    border-radius: 3px;
    border: 1px solid #203063;
    min-width: 260px;
}

.primary-btn:hover{
    background-color: white;
    color: #203063;
    transition: 0.2s;
}

.clean-btn{
    background-color: white;
    padding: 15px 35px;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    display: inline-block;
    color: #234962;
    text-transform: uppercase;
    border-radius: 3px;
    border: 1px solid #203063;
    min-width: 260px;
}

.clean-btn:hover{
    background-color: #203063;
    color: white !important;
    transition: 0.2s;
}

.success-btn{
    background-color: #39b54a;
    padding: 15px 33px;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    display: inline-block;
    color: white;
    text-transform: uppercase;
    border-radius: 3px;
    border: 1px solid #39b54a;
    min-width: 260px;
}

.success-btn:hover{
    background-color: white;
    color: #39b54a;
    transition: 0.2s;
}

.simple-btn{
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    color: #234962;
}

.simple-btn:hover {
    color: var(--prd-red);
    transition: 0.2s;
}

.subscribe-item:hover{
    cursor: pointer;
}

.google-signin-button-wrapper .abcRioButton{
    height: 36px;
    width: fit-content !important;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 20px;
    box-shadow: 0 0 20px 0 #00000017 !important;
}

/* Categories listing */

.categories-listing-wrapper .item{
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: center;
    position: relative;
    box-shadow: 6px 6px 20px 0 #00000012;
}

.categories-listing-wrapper .item:hover{
    box-shadow: 6px 6px 20px 0 #00000024;
    transition: 0.2s;
}

.categories-listing-wrapper .item .counter{
    display: flex;
    flex: none;
    align-items: center;
    justify-content: center;
}

/* End of Categories Listing */
